package com.tofly.gpsboot.common.exceptions;

/**
 * @author wujianjun
 * @date 2023/4/19 13:51
 */

/**
 * 优雅的处理异常，统一封装
 */
public class MeiCunExceptionDisplay {

    public static void display(ResponseStatusEnum statusEnum) {
        throw new MeiCunException(statusEnum);
    }
}
